SET QUOTED_IDENTIFIER ON
GO
SET ANSI_NULLS ON
GO
CREATE view [dbo].[vw_act_branches]
as

select *
from act_branches
	inner join act_actors on act_actor_id = br_actor_id
	inner join adr_addresses on act_address_id = adr_address_id
GO
